
::ng-deep .highcharts-data-table
  table
    font-family: Verdana, sans-serif
    border-collapse: collapse
    border: 1px solid #ebebeb
    text-align: center
    width: auto
    max-width: 100%
    font-size: 0.9em
    min-width: 310px
    margin: 1em auto
    caption
      padding: 1em 2em !important
      font-size: 0.9em !important
      color: #555 !important
      background: #2C3B68 !important
      color: #FFF !important
    thead
      tr
        th
          background: #2C3B68
          color: #FFF
          font-weight: 600
          padding: 0.5em
    tbody
      tr
        td
          font-weight: 600
          padding: 0.5em
          text-align: right
          font-weight: normal
        th
          text-align: left
          padding-left: 2em
